﻿.btn-danger {
    color: #fff !important;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-success {
    color: #fff !important;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
